Mailinglist Archive: opensuse (1352 mails)

< Previous Next >
Re: [opensuse] Adobe Reader no longer works - 15.0
On 05/06/18 13:04, Peter Suetterlin wrote:
OK, I got curious. So I grabbed one of the acroread-for-Tumbleweed packages
(from home:Ximi1970:openSUSE:Extra) and installed it. It wanted some
ISO8859-1.so which it seems it didn't find as a provide (but there is one from
the glibc-locale package). I installed 'breaking some of the dependencies'.

Running it failed, it complained that it cannot create files in my home
directory. Realizing it is actually a 32-bit executable (although the package
is x86_64) I got suspicious that it might have to do with the XFS filesystem
of home:
Several application (mostly some games) have issues with XFS on large
partitions (larger than 1.9T IIRC) and die with such stupid errors.
So I moved ~/.adobe to /tmp and put a link in my $HOME instead.

And wonder o wonder, it just runs....

I don't have a Leap 15 aroung to test there.

Fascinating. Thank you for that. It may be possible for me to use it
after all, then. I will give it a try.

--
Liam Proven - Technical Writer, SUSE Linux s.r.o.
Corso II, Křižíkova 148/34, 186-00 Praha 8 - Karlín, Czechia
Email: lproven@xxxxxxxx - Office telephone: +420 284 241 084



--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >